Bug 332 - make aliases for each user to root
: make aliases for each user to root
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/postfix)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-06 14:44 by
Modified: 2003-11-05 12:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-06 14:44:25
After install in /etc/aliases each user aliased to root
---
rpm -e postfix --nodeps; rpm -Uvh postfix*.rpm
---

------- Comment #1 From 2002-01-06 14:49:56 -------
в смысле я о /etc/postfix/aliases
------- Comment #2 From 2002-01-06 14:49:56 -------
в смысле я о /etc/postfix/aliases
------- Comment #3 From 2002-01-08 18:38:03 -------
fixed in postfix-20011226-alt2
------- Comment #4 From 2002-01-08 18:38:03 -------
fixed in postfix-20011226-alt2
------- Comment #5 From 2003-09-24 12:27:28 -------
reassign 2 zerg@altlinux.org